hello it is just a simple test for cut text in  n_gram word. for execute it, you must call the python function, indicating as parameter, the number of words in any slice and source of text, ie:

python scripts/gramManager.py 7 media/textSample.txt

And the program will print it on the screen.
If the input data have fom incorrection, the program will indicate it
